<Skin name="Xcalibur">
    <Information>
        <Author>FiaK</Author>
        <Version>1</Version>
        <Copyright>2006</Copyright>
        <Skinner Name="UX Architect" Version="1.0c" />
    </Information>
    <Filemanager SafeBorder="False">
        <Background>filemanager.png</Background>
    </Filemanager>
    <LoadingScreen ShowInfo="False">
        <Background>loading.png</Background>
    </LoadingScreen>
    <Main Globe="False" Orb="False" Fog="False">
        <Background EnableAudio="False">background.png</Background>
        <InfoFont>special-normal.xpr</InfoFont>
        <Text Top="411" Left="349" Width="200" Scroll="0" Color="0xFFFFFFFF" Source="E_FreeMB" Align="Right" />
        <Text Top="428" Left="349" Width="200" Scroll="0" Color="0xFFFFFFFF" Source="F_FreeMB" Align="Right" />
        <Text Top="445" Left="349" Width="200" Scroll="0" Color="0xFFFFFFFF" Source="G_FreeMB" Align="Right" />
        <Text Top="428" Left="85" Width="200" Scroll="1" Color="0xFFFFFFFF" Source="SoundTrack" Align="Left" />
        <Text Top="411" Left="85" Width="273" Scroll="0" Color="0xFFFFFFFF" Source="SongName" Align="Left" />
        <Text Top="445" Left="85" Width="200" Scroll="0" Color="0xFFFFFFFF" Source="SongTime" Align="Left" />
        <Text Top="38" Left="427" Width="195" Scroll="0" Color="0xFFFFFFFF" Source="IP" Align="Left" />
        <Text Top="60" Left="22" Width="200" Scroll="0" Color="0xFFFFFFFF" Source="News Feed -" Align="Left" />
        <Text Top="38" Left="22" Width="257" Scroll="0" Color="0xFFFFFFFF" Source="DateTime" Align="Left" />
        <Text Top="13" Left="453" Width="180" Scroll="1" Color="0xFFFFFFFF" Source="DVDTitle" Align="Left" />
        <Text Top="13" Left="23" Width="200" Scroll="0" Color="0xFFFFFFFF" Source="CPUTemp" Align="Left" />
        <Text Top="13" Left="125" Width="100" Scroll="0" Color="0xFFFFFFFF" Source="| MB: $MBTemp$" Align="Left" />
        <Text Top="60" Left="120" Width="495" Scroll="0" Color="0xFF7DFA00" Source="Newsfeed" Align="Left" />
        <Image Top="6" Left="418" Width="32" Height="28" Opacity="100">dvd.png</Image>
        <Image Top="408" Left="19" Width="65" Height="64" Opacity="100">music.png</Image>
        <Image Top="409" Left="556" Width="64" Height="64" Opacity="100">HardDisk.png</Image>
        <Image Top="134" Left="77" Width="231" Height="210" Source="GameIcon" />
        <Image Source="GamePreview" />
        <Menu Scroll="True" Align="Left" ShowIcon="False">
            <Preview EnableAudio="False" Top="87" Left="31" Width="321" Height="306" />
            <Position Top="101" Left="358" Width="231" Height="281" Fixed="False" FixAt="1" MaxItem="12" />
            <Font>special-normal.xpr</Font>
        </Menu>
    </Main>
	<MusicPlayer Left="19" Top="86" Width="272" Height="197" >
		<BackGround>main_back.png</BackGround>
		<!-- back image of the peak meter and mask for the volume -->
		<!-- Progress and volume must be under this image, hence zIndex > 0 -->
		<Image Left="35" Top="93" Width="248" Height="141" zIndex="1">vizbg.png</Image>
		<!-- cover image must be drawn on top of everything, zIndex=10 should be fine -->
		<Image Left="0" Top="0" Width="640" Height="480" zIndex="10">viz_cover.png</Image>
		<ButtonMap>ButtonMap.png</ButtonMap>	
		<Element Type="Prev" Left="45" Top="245" Width="30" Height="30" />
		<Element Type="Play" Left="75" Top="245" Width="30" Height="30" />
		<Element Type="Pause" Left="105" Top="245" Width="30" Height="30" />
		<Element Type="Stop" Left="135" Top="245" Width="30" Height="30" />
		<Element Type="Next" Left="165" Top="245" Width="30" Height="30" />
		<Element Type="PrevTrack" Left="195" Top="245" Width="30" Height="30" />
		<Element Type="NextTrack" Left="225" Top="245" Width="30" Height="30" />
		<Element Type="Random" Left="334" Top="168" Width="30" Height="18" zIndex="2" />
		<Element Type="Mute" Left="372" Top="168" Width="30" Height="18" zIndex="2" />
		<Element Type="Progress" Left="38" Top="300" Width="162" Height="16" />
		<Element Type="Volume" Left="38" Top="320" Width="162" Height="16" />
		<Element Type="Meter" Left="35" Top="135" Width="250" Height="60" zIndex="2" />
		<Element Type="SongStatus" Left="39" Top="104" Width="10" Height="10" zIndex="2" />
		<Text Left="55" Top="90" Width="238" Height="30" Color="0xFFFFFFFF" Source="SongTime" Font="Square12" Align="left" ScaleX="185" ScaleY="185" zIndex="3"/>
		<Text Left="41" Top="215" Width="238" Height="25" Color="0xFFFFFFFF" Source="SongTrack" Scroll="3" Font="Square12" Align="left" ScaleX="100" ScaleY="100" zIndex="3"/>


		<Text Left="140" Top="90" Height="30" Color="0xFFFFFFFF" Source="/" Font="square12" Align="Left"  Width="238" ScaleX="185" ScaleY="185" zIndex="3"/>
		<Text Left="152" Top="90" Height="30" Color="0xFFFFFFFF" Source="SongLength" Font="square12" Align="left" Width="238" ScaleX="185" ScaleY="185" zIndex="3"/>


		<Text Left="130" Top="166" Width="100" Height="30" Color="0xFF7DFA00" Source="SongBitRate" Font="square12" Align="left" ScaleX="100" ScaleY="100" zIndex="3" />
		<Text Left="130" Top="178" Width="100" Height="30" Color="0xFF7DFA00" Source="SongChannel" Font="square12" Align="left" ScaleX="100" ScaleY="100" zIndex="3" />

		<Playlist Top="86" Left="292" Width="328" Height="310" OffsetX="7" OffsetY="7">
			<BackGround>pl_back.png</BackGround>
		</Playlist>		
	</MusicPlayer>
        <ColorScheme>	    
	    <MMDarkBackColor>0x96FFFFFF</MMDarkBackColor>
	    <MMDarkBarColor>0xFA9BFF41</MMDarkBarColor>
            <AMBIENT_FOGCOLOR>0x00FFFFFF</AMBIENT_FOGCOLOR>
            <AMBIENT_SKYCOLOR>0xFF00000F</AMBIENT_SKYCOLOR>
            <AMBIENT_CELLCOLOR>0x0000C000</AMBIENT_CELLCOLOR>
            <CAPTION_TEXTCOLOR>0xFA9BFF41</CAPTION_TEXTCOLOR>
            <CAPTION_BACKCOLOR>0xFF4E4E4E</CAPTION_BACKCOLOR>
            <DIALOG_BORDERCOLOR>0x78C0C0C0</DIALOG_BORDERCOLOR>
            <DIALOG_BACKCOLOR>0xFF4E4E4E</DIALOG_BACKCOLOR>
            <DIALOG_INNER_BORDERCOLOR>0x96000000</DIALOG_INNER_BORDERCOLOR>
            <DIALOG_INNER_BACKCOLOR>0xFF353537</DIALOG_INNER_BACKCOLOR>
            <DIALOG_TEXTCOLOR>0xFFFFFFFF</DIALOG_TEXTCOLOR>
            <DIALOG_DISABLEDTEXT>0xFA000000</DIALOG_DISABLEDTEXT>
            <OPTION_TEXTCOLOR>0xFFFFFFFF</OPTION_TEXTCOLOR>
            <OPTION_ACTIVETEXTCOLOR>0xFF000000</OPTION_ACTIVETEXTCOLOR>
            <OPTION_ACTIVEBACKCOLOR>0x96D6D6D6</OPTION_ACTIVEBACKCOLOR>
            <BUTTON_BORDERCOLOR>0x5A000000</BUTTON_BORDERCOLOR>
            <BUTTON_TEXTCOLOR>0xFFFFFFFF</BUTTON_TEXTCOLOR>
            <BUTTON_BACKCOLOR>0xFF363A39</BUTTON_BACKCOLOR>
            <BUTTON_ACTIVETEXTCOLOR>0xFF000000</BUTTON_ACTIVETEXTCOLOR>
            <BUTTON_ACTIVEBACKCOLOR>0xD29BFF41</BUTTON_ACTIVEBACKCOLOR>
            <KB_KEYBG_HIGHLIGHT>0xDC9BFF41</KB_KEYBG_HIGHLIGHT>
            <KB_KEYBG_DISABLED>0x78000000</KB_KEYBG_DISABLED>
            <KB_KEY_PRESSED>0x96FFA54A</KB_KEY_PRESSED>
            <KB_KEY_NORMAL>0xFF000000</KB_KEY_NORMAL>
            <KB_KEY_DISABLED>0x96FFFFFF</KB_KEY_DISABLED>
            <KB_KEY_ACTIVEBORDER>0xFF000000</KB_KEY_ACTIVEBORDER>
            <KB_KEY_TEXTCOLOR>0xFF000000</KB_KEY_TEXTCOLOR>
            <KB_KEY_TEXTBACKCOLOR>0xFFFFFFFF</KB_KEY_TEXTBACKCOLOR>
            <KB_KEY_TEXTBORDERCOLOR>0xC8000000</KB_KEY_TEXTBORDERCOLOR>
            <MENU_TEXTCOLOR>0xF0FFFFFF</MENU_TEXTCOLOR>
            <MENU_ACTIVETEXTCOLOR>0xFF7DFA00</MENU_ACTIVETEXTCOLOR>
        </ColorScheme>
</Skin>